@charset "utf-8";
/* CSS Document */

img{margin:0; padding:0; border:0;}
p { font-size:0.9em; line-height:140%; text-align:justify;}
p a, ul a, li a{ color:#666; text-decoration:underline;}
h1, h2, h3, h4{ color:#666; line-height:normal; letter-spacing:-1px;  font-style:normal; font-weight:normal; padding:0; margin:0;}

h1{ font-size:2.0em;}
h1 a{ text-decoration:none; color:#666666;}
h2{ font-size:1.6em; margin-bottom:16px; padding:0px 0px; width:100%;}
h3{ font-size:1.2em; margin-bottom:12px;}


body
{
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	color:#333;
} 

#wrapper{
	margin:0 auto;
	width:990px; 
}

#logo{
	float:left;
	width:165px; height:77px; margin:10px 0px;
}

/*menu */
#brophy-menu{ float:right; background:url(../images/menu-bg.gif) center repeat-x; height:27px; width:470px; margin:40px 0px 0px 0px; padding:0;}

#brophy-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#brophy-menu li {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}

#brophy-menu a {
	display: block;
	float: left;
	height:1px;
	padding: 6px 12px 6px 10px;
	text-decoration: none;
	text-align: center;
	font-size:14px;
	font-weight: bold;
	text-transform:uppercase;
	color: #b0b0b0;
	background:url(../images/menu-div.gif) right top no-repeat;
}

#brophy-menu li span a {
background:none;	
}

#brophy-menu a:hover { 
	text-decoration: none; color:#666666;
}
/* Menu End */

#banner{
	float:right; width:990px; height:239px; margin:10px 0px; padding:0;
}

#page-left{ float:left; margin:0; padding:0px 0px 0px 0px; width:223px; border-right:#dedede 1px solid;}


.button{ background:url(../images/btn-bg.gif) left top no-repeat; text-decoration:none; float:left; height:36px; width:191px; margin:0px 0px 5px 0px; padding:17px 0px 0px 20px; font-size:140%;}
.button:hover{ color:#999999; text-decoration:underline;}

#page-right{ float:right; margin:0; padding:10px; width:746px;}
#page-right a { color:#0000cc;}
#page-right h3 { color:#0000cc;}

#footer{ width:100%; font-size:90%; padding:10px 0px 0px 0px; margin:0; border-top:#dedede 1px solid;}
#footer a{ text-decoration:none;}
#footer a:hover{ text-decoration:underline;}
.left{ float:left; text-align:left; width:520px; margin:0; padding:10px;}
.right{ float:right; width:430px; margin:0; padding:10px; text-align:right;}

#side-img{ width:223px; margin:0; float:left; padding:0;}
#side-img img{margin:0px 0px 0px 0px; padding:0;}

.list{ float:left; width:160px; padding:0; margin:0px 0px 0px 0px; list-style:none;}
.list ul{display:block; text-align:left; padding:0; list-style-type:none; margin:0;}
.list li a{text-decoration:none; line-height:160%;}
.list li a:hover{ text-decoration:underline;}

/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:239px; width:990px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
